<p class="topic">
Manage Certificates - Server Certs
</p>

<p class="text">
Use this dialog to view, request, and manage server certificates.
</p>
<p class="text">
<b>Security Device.</b> Choose the security device that you want to manage. Unless you have installed an external device, only internal (software) will be available.
</p>
<p class="text">
<b>Change Password.</b> Click to change the password for the selected security device.
</p>
<p class="text">
<b>Certificate Name.</b> Lists the server certificates installed on this device.
</p>
<p class="text">
<b>Issued To.</b> Lists the common name of each certificate requestor.
</p>
<p class="text">
<b>Issued By.</b> Lists the CA that issued each certificate.
</p>
<p class="text">
<b>Expiration Date.</b> Lists the expiration date of each certificate.
</p>
<p class="text">
<b>Detail.</b> Click to displays more information about a selected certificate.
</p>
<p class="text">
<b>Request.</b> Click to open the Certificate Request Wizard, which you can use to request a new certificate.
</p>
<p class="text">
<b>Renew.</b> Click to open the Certificate Request Wizard, which you can use to renew a selected certificate.
</p>
<p class="text">
<b>Install.</b> Click to open the Certificate Install Wizard
</p>
<p class="text">
<b>Delete.</b> Click to delete the selected certificate.
</p>
